{% extends CMS_TEMPLATE %}
{% load cms_tags i18n %}

{% block title %}{% trans "FAQ" %} - {{ request.site.name }}{% endblock title %}

{% block content %}
<div class="container">
{% for message in messages %}
  <div class="alert alert-info">{{ message }}</div>
{% endfor %}  
</div>

<section class="section py-4">
  {% block body %}{% endblock body %}
</section>
{% endblock content %}

